#topHeadContainer {
  width: 100%;
  height: 580px;
}

#topHeadBox {
  position: static;
  display: block;
  width: 961px;
  height: 553px;
  margin: 0 auto;
  background-image: url(../images/mie_map_top.gif);
  background-position-x: 64px;
  background-repeat: no-repeat;
}

#topHeadBox #sitelogo {
  position: relative;
  top: 50px;
  left: 753px;
  width: 123px;
  height: 139px;
}

#topHeadBox #copy {
  position: relative;
  top: -9px;
  left: 1px;
}

#topHeadBox #subcopy {
  position: relative;
  width: 331px;
  height: 80px;
  top: 123px;
  left: 631px;
}

#mainContainer {
  width: 961px;
  margin: 51px 0 0 0;
  background-image: url(../../global/images/dotbackground.gif);
}

ul#infoContainer {
  float: left;
  width: 575px;
  padding: 0 0 0 1px;
}

ul#infoContainer li {
  /*	float: left;*/
  width: 575px;
  /*	height: 51px;*/
  margin: 1px 0 0 0;
  background: #ffffff;
}

ul#infoContainer li .text {
  /*	float: left;
	font-size: 11px;
	margin: 18px 0 0 25px;*/
}

ul#infoContainer li a {
  /*	float: left;*/
  display: block;
  width: 100%;
  /*	height: 100%;*/
  text-decoration: none;
}

ul#infoContainer li a:hover {
  color: #1e1e1e;
}

#addressContainer {
  float: left;
  width: 383px;
	/*  height: 207px;*/
	height:100%!important;
	margin: 1px 0 0 1px;
  font-size: 10px;
  line-height: 150%;
  background: #ffffff;
}

#addressContainer table {
  float: left;
  border-collapse: collapse;
  width: 338px;
  margin: 21px 0 0 22px;
}

#addressContainer table tr {
  float: left;
  margin: 0 0;
}

#addressContainer table tr.bottom {
  float: left;
  margin: 5px 0 0 0;
}

#addressContainer table th {
  float: left;
  width: 58px;
  vertical-align: top;
  text-align: left;
  color: #7d7d7d;
}

#addressContainer table td {
  float: left;
  width: 276px;
  vertical-align: top;
  text-align: left;
}

#snsContainer {
  float: left;
  width: 383px;
  height: 51px;
  margin: 1px 0 0 1px;
  background: #ffffff;
}

* html #snsContainer {
  width: 379px;
  margin: 1px 0 0 4px;
}

#snsBox {
  float: left;
  width: 235px;
  padding: 16px 0 0 100px;
}

ul#linkContainer {
  float: left;
  width: 383px;
  height: 51px;
  margin: 1px 0 0 1px;
}

ul#linkContainer li {
  float: left;
  display: inline;
  margin: 0 0 1px 0;
}

ul#linkContainer li:first-child {
  float: left;
  margin: 0 1px 0 0;
}
